
Foreman - Feature #246

add kickstart compatibility with RHE6

05/12/2010 03:51 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Unattended installations   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

e.g. epel link should point to http://download.fedora.redhat.com/pub/epel/beta/6/x86_64/epel-release-6-1.noarch.rpm

Associated revisions

Revision c781bb1a - 05/13/2010 05:03 PM - Ohad Levy

fixes #246 - add kickstart compatibility with RHE6 and minor fixes for ftp based urls

History

#1 - 05/13/2010 05:03 PM - Ohad Levy

- Status changed from New to Assigned

- Target version set to 0.1-5

#2 - 05/13/2010 05:07 PM - Ohad Levy

- Status changed from Assigned to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset c781bb1ac931d7f9a6aa87b8c7be86ed3f179c5b.

#3 - 05/18/2010 03:28 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
